---
lt:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Programėlės pavadinimas
        redirect_uri: Peradresavimo URI
        scopes: Aprėptys
        website: Programėlės svetainė
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: negali turėti fragmento.
              invalid_uri: turi būti tinkamas URI.
              relative_uri: turi būti absoliutus URI.
              secured_uri: turi būti HTTPS/SSL URI.
  doorkeeper:
    applications:
      buttons:
        authorize: Leisti
        cancel: Atšaukti
        destroy: Sunaikinti
        edit: Redaguoti
        submit: Pateikti
      confirmations:
        destroy: Ar esi įsitikinęs (-usi)?
      edit:
        title: Redaguoti programėlę
      form:
        error: Ups! Patikrink, ar formoje nėra galimų klaidų.
      help:
        native_redirect_uri: Naudok %{native_redirect_uri} vietiniams bandymams.
        redirect_uri: Naudok po vieną eilutę kiekvienam URI.
        scopes: Atskirk aprėptis tarpais. Palik tuščią, jei nori naudoti numatytąsias aprėtis.
      index:
        application: Programa
        callback_url: Atgalinis URL
        delete: Ištrinti
        empty: Neturi jokių programų.
        name: Pavadinimas
        new: Nauja programa
        scopes: Aprėptys
        show: Rodyti
        title: Tavo programos
      new:
        title: Nauja programa
      show:
        actions: Veiksmai
        application_id: Kliento programos raktas
        callback_urls: Atgalinių URL
        scopes: Aprėptys
        secret: Kliento programos paslaptis
        title: 'Programa: %{name}'
    authorizations:
      buttons:
        authorize: Leisti
        deny: Atmesti
      error:
        title: Įvyko klaida.
      new:
        prompt_html: "%{client_name} norėtų gauti leidimą pasiekti tavo paskyrą. <strong>Patvirtink šį prašymą tik tada, jei atpažįsti šį šaltinį ir juo pasitiki.</strong>"
        review_permissions: Peržiūrėti leidimus
        title: Privalomas leidimas
      show:
        title: Nukopijuok šį leidimo kodą ir įklijuok jį į programą.
    authorized_applications:
      buttons:
        revoke: Naikinti
      confirmations:
        revoke: Ar esi įsitikinęs (-usi)?
      index:
        authorized_at: Leidžiama %{date}
        description_html: Tai – programos, kurios gali pasiekti tavo paskyrą naudojant API. Jei čia yra programų, kurių neatpažįsti, arba jei programa elgiasi netinkamai, gali panaikinti jos prieigą.
        last_used_at: Paskutinį kartą naudota %{date}
        never_used: Niekada nenaudota
        scopes: Leidimai
        superapp: Vidinis
        title: Tavo leidžiamos programos
    errors:
      messages:
        access_denied: Išteklių savininkas (-ė) arba leidžiamų serveris atmetė užklausą.
        credential_flow_not_configured: Išteklių savininko slaptažodžio kredencialų srautas nepavyko, nes Doorkeeper.configure.resource_owner_from_credentials nėra nesukonfigūruotas.
        invalid_client: Kliento programos tapatybės nustatymas nepavyko dėl nežinomo kliento programos, neįtraukto kliento programos tapatybės nustatymo arba nepalaikomo tapatybės nustatymo metodo.
        invalid_code_challenge_method: Kodo iššūkio metodas turi būti S256. Paprastas nepalaikomas.
        invalid_grant: Pateiktas leidimo suteikimas yra netinkamas, nebegaliojantis, panaikintas, neatitinka leidimo užklausoje naudoto nukreipimo URI arba buvo išduotas kitam kliento programui.
        invalid_redirect_uri: Įtrauktas nukreipimo URI netinkamas.
        invalid_request:
          missing_param: 'Trūksta privalomo parametro: %{value}.'
          request_not_authorized: Užklausą reikia leisti. Trūksta privalomo parametro užklausai leisti arba jis netinkamas.
          unknown: Užklausai trūksta privalomo parametro, įtraukta nepalaikoma parametro reikšmė arba ji yra kitaip netaisyklingas.
        invalid_resource_owner: Pateikti išteklių savininko kredencialai yra netinkami arba išteklių savininko negalima surasti.
        invalid_scope: Užklausos aprėptis yra netinkama, nežinoma arba netaisyklingas.
        invalid_token:
          expired: Prieigos raktas nebegalioja.
          revoked: Prieigos raktas buvo panaikintas.
          unknown: Prieigos raktas netinkamas.
        resource_owner_authenticator_not_configured: Išteklių savininko suradimas nepavyko, nes Doorkeeper.configure.resource_owner_authenticator nėra sukonfigūruotas.
        server_error: Leidimo serveris susidūrė su netikėta sąlyga, dėl kurios negalėjo užpildyti užklausos.
        temporarily_unavailable: Įgaliojimų serveris šiuo metu negali apdoroti užklausos dėl laikinos serverio perkrovos arba techninės priežiūros.
        unauthorized_client: Klientas nėra leidžiamas atlikti šią užklausą šiuo metodu.
        unsupported_grant_type: Leidimo suteikimo tipas nepalaikomas leidimo serveryje.
        unsupported_response_type: Leidimo serveris nepalaiko šio atsakymo tipo.
    flash:
      applications:
        create:
          notice: Programėlė sukurta.
        destroy:
          notice: Programėlė ištrinta.
        update:
          notice: Programėlė atnaujinta.
      authorized_applications:
        destroy:
          notice: Programėlė panaikinta.
    grouped_scopes:
      access:
        read: Tik skaitymo prieiga
        read/write: Skaitymo ir rašymo prieiga
        write: Tik rašymo prieiga
      title:
        accounts: Paskyros
        admin/accounts: Paskyrų administravimas
        admin/all: Visi administraciniai funkcijos
        admin/reports: Ataskaitų administravimas
        all: Pilna prieiga prie tavo „Mastodon“ paskyros
        blocks: Blokavimai
        bookmarks: Žymės
        conversations: Pokalbiai
        crypto: Visapusis šifravimas
        favourites: Mėgstami
        filters: Filtrai
        follow: Sekimai, nutildymai ir blokavimai
        follows: Sekimai
        lists: Sąrašai
        media: Medijos priedai
        mutes: Nutildymai
        notifications: Pranešimai
        profile: Tavo „Mastodon“ profilis
        push: Tiesioginiai pranešimai
        reports: Ataskaitos
        search: Paieška
        statuses: Įrašai
    layouts:
      admin:
        nav:
          applications: Programėlės
          oauth2_provider: OAuth2 teikėjas
      application:
        title: Reikalingas OAuth leidimas
    scopes:
      admin:read: skaityti visus duomenis serveryje
      admin:read:accounts: skaityti slaptą visų paskyrų informaciją
      admin:read:canonical_email_blocks: skaityti slaptą visų kanoninių el. laiškų blokavimų informaciją
      admin:read:domain_allows: skaityti slaptą visų serverių leidžiamų informaciją
      admin:read:domain_blocks: skaityti slaptą visų serverių blokavimų informaciją
      admin:read:email_domain_blocks: skaityti slaptą visų el. laiškų serverių blokavimų informaciją
      admin:read:ip_blocks: skaityti slaptą visų IP blokavimų informaciją
      admin:read:reports: skaityti slaptą visų ataskaitų ir praneštų paskyrų informaciją
      admin:write: modifikuoti visus duomenis serveryje
      admin:write:accounts: atlikti paskyrų prižiūrėjimo veiksmus
      admin:write:canonical_email_blocks: atlikti kanoninių el. laiškų blokavimų prižiūrėjimo veiksmus
      admin:write:domain_allows: atlikti serverio leidžiamų prižiūrėjimo veiksmus
      admin:write:domain_blocks: atlikti serverio blokavimų prižiūrėjimo veiksmus
      admin:write:email_domain_blocks: atlikti el. laiškų serverių blokavimų prižiūrėjimo veiksmus
      admin:write:ip_blocks: atlikti IP blokavimų prižiūrėjimo veiksmus
      admin:write:reports: atlikti ataskaitų prižiūrėjimo veiksmus
      crypto: naudoti visapusį šifravimą
      follow: modifikuoti paskyros sąryšius
      profile: skaityti tik tavo paskyros profilio informaciją
      push: gauti tiesioginius pranešimus
      read: skaityti visus tavo paskyros duomenis
      read:accounts: matyti paskyrų informaciją
      read:blocks: matyti tavo blokavimus
      read:bookmarks: matyti tavo žymes
      read:favourites: matyti tavo mėgstamus
      read:filters: matyti tavo filtrus
      read:follows: matyti tavo sekimus
      read:lists: matyti tavo sąrašus
      read:mutes: matyti tavo nutildymus
      read:notifications: matyti tavo pranešimus
      read:reports: matyti tavo ataskaitas
      read:search: ieškoti tavo vardu
      read:statuses: matyti visus įrašus
      write: modifikuoti visus tavo paskyros duomenis
      write:accounts: modifikuoti tavo profilį
      write:blocks: blokuoti paskyras ir domenus
      write:bookmarks: pridėti įrašus į žymes
      write:conversations: nutildyti ir ištrinti pokalbius
      write:favourites: pamėgti įrašus
      write:filters: kurti filtrus
      write:follows: sekti žmones
      write:lists: kurti sąrašus
      write:media: įkelti medijos failus
      write:mutes: nutildyti žmones ir pokalbius
      write:notifications: valyti tavo pranešimus
      write:reports: pranešti apie kitus žmones
      write:statuses: skelbti įrašus
